﻿@charset "utf-8";
/* CSS Document */
body{ margin:0px; padding:0px; border:0px; font-family:"微软雅黑"; color:#4E4E4E; font-size:14px; width:100%; min-width:1200px; }
a{ margin:0px; padding:0px; border:0px; text-decoration:none; color:#4E4E4E; font-size:13px;}
a:hover{ text-decoration:none;}
div,span,p,img,li,ul,a{ padding:0px; margin:0px; border:0px;}
li{ list-style:none;}
.clear{ clear:both;}



/*banner*/
#ban{width:100%; height:460px; margin:auto; position:relative; overflow:hidden; z-index:0;}
#ban ul.ban_bj li{display:block;width:100%;height:460px;position:absolute;left:0px;top:0px;text-align:center;z-index:0; cursor:pointer; }
#ban ul.ban_bj li a{display:block; text-indent:-300000em;} 
#ban ul.ul_dian{display:block; width:101px; height:41px; position:absolute; z-index:10; left:50%; bottom:10px; margin-left:-47.5px;padding-left:25px; }
#ban ul.ul_dian li{display:block;width:10px; height:10px; background:#e2b213 no-repeat center center; float:left; cursor:pointer; margin-top:15px; margin-right:10px; border-radius:10px;  }
#ban ul.ul_dian li.licurr{background:#bb171e no-repeat center center; }


#flexslider{width:100%; height:460px; margin:-2px auto 0px; clear:both; position:relative; overflow:hidden; z-index:0;}
#flexslider ul.slides li{display:block;width:100%;height:580px;position:absolute;left:0px;top:0px;text-align:center;z-index:0; }
.flex_comBtn{display:block;width:43px;height:50px;position:absolute;left:50%;top:50%;margin-top:-25px;z-index:5;cursor:pointer;}
.flex_left{margin-left:-582px;}
.flex_right{margin-left:542px;}


